这个网络研讨会将由Zoom主持,你需要一个Zoom账户来参加.

浏览器的兼容性: 

  • Internet Explorer 10或以上版本
  • 铬边80或更高
  • 谷歌Chrome 53.0.2785或更高
  • Safari 10.0.602.1.50或更高
  • 火狐76或更高版本
友情链接: 1 2